...
 
Commits (4)
pydoctor (16.3.0-3) UNRELEASED; urgency=medium
[ Ondřej Nový ]
* d/copyright: Use https protocol in Format field
* Remove debian/pycompat, it's not used by any modern Python helper
* d/control: Add Vcs-* field
......@@ -7,6 +8,11 @@ pydoctor (16.3.0-3) UNRELEASED; urgency=medium
* d/changelog: Remove trailing whitespaces.
* d/control: Fix wrong Vcs-*.
[ Debian Janitor ]
* Trim trailing whitespace.
* Remove obsolete debian/pyversions.
* Bump debhelper from old 9 to 12.
-- Ondřej Nový <onovy@debian.org> Wed, 08 Aug 2018 09:24:02 +0200
pydoctor (16.3.0-2.1) unstable; urgency=medium
......@@ -159,4 +165,3 @@ pydoctor (0.0.svn31879-1) calendarserver; urgency=low
* Initial release.
-- Guido Guenther <agx@sigxcpu.org> Thu, 28 Sep 2006 19:07:50 +0200
......@@ -3,7 +3,7 @@ Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper-compat (= 9), python (>= 2.6.6-3), python-setuptools, dh-python
Build-Depends: debhelper-compat (= 12), python (>= 2.6.6-3), python-setuptools, dh-python
Standards-Version: 4.1.4
Homepage: https://github.com/twisted/pydoctor
Vcs-Git: https://salsa.debian.org/python-team/applications/pydoctor.git
......@@ -18,4 +18,3 @@ Description: Python API document generator
.
It was written primarily to replace epydoc for the purposes of the Twisted
project as epydoc has difficulties with zope.interface.
#!/usr/bin/make -f
%:
dh $* --with python2 --buildsystem=python_distutils
dh $* --with python2 --buildsystem=pybuild